<ART ID="1250106" PID="2719" JID="146" BPAGE="1250106-1" EPAGE="1250106-13" PII="S0217732312501064" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MODIFIED FRW METRIC TO EXPLAIN THE COSMOLOGICAL CONSTANT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>ZORBA</SNM>
<EAD>szorba@whittier.edu</EAD>
<X-REF REFID="S0217732312501064FN001"></X-REF>
<X-REF REFID="S0217732312501064AF001"></X-REF>
</AUT>
<FTN ID="S0217732312501064FN001">
<P>On sabbatical visit to the Department of Physics, Jazan University, Jazan, KSA.</P></FTN>
<AFF ID="S0217732312501064AF001">Department of Physics and Astronomy, Whittier College, Whittier, CA 90608, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 March 2012</RE>
<RV>14 May 2012</RV>
<![CDATA[<PUB>14 June 2012</PUB>]]>
</HIST>
<ABST>
<P>One of the most outstanding problems of the standard model of cosmology today is the problem of cosmological constant/dark energy. It corresponds to about 73% of the energy content of the universe gone missing. I hereby postulate a modified FRW metric for our universe, which animates a universe spinning very slowly with an angular frequency that is equal to the Hubble's constant. It is shown by a simple argument that in such a universe there will be an overlooked rotational energy whose average value is identically equal to the matter-energy content of this universe as observed by a coordinate observer. The corresponding Friedmann equation is derived, whereby the overlooked rotational energy naturally becomes the cosmological constant/dark energy term without artificially/mysteriously adding any such term, as is commonly done. The proposed model also produces Hubble's law naturally.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>dark energy</KWD>
<KWD>cosmological parameters</KWD>
<KWD>theory</KWD>
<KWD>miscellaneous</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.-k</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
